Back

Minimum requirements

You are currently using Unknown ?
We support the latest stable release for each of the following browsers:
Browser Build Interface
Internet Explorer 11
Microsoft Edge
Chrome
Firefox
Safari
Chrome for Android
Chrome for iOS
Safari for iOS
The MATS app currently supports the following operating systems:
Platform Minimum Version
Apple iOS/iPhone 8
Google Android 4.4 (KitKat)